Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Android 5.14.2 -> 5.15.0 build error



  • Hi all,

    I am trying to upgrade Qt from 5.14.2 -> 5.15.0 but there are errors on building like this: Screenshot from 2020-07-06 14-31-20.png

    Any one met this issue. I searched internet but still no work.
    This is my system:
    Os: Ubuntu 18.04
    Qt: 5.15.0
    NDK: 21.1
    Everything worked fine with 5.14.2
    Thank you!


Log in to reply